if Game.GetDifficulty() == DIFFICULTY_EASY then
    InitialValue.playermoney = 8000;
    People.Create(400, -1, -1, -1);
    People.Create(10, 	AGE_TOURIST, -1, -1);

elseif Game.GetDifficulty() == DIFFICULTY_MEDIUM then
    InitialValue.playermoney = 6500;
    People.Create(300, -1, -1, -1);
    People.Create(10, 	AGE_TOURIST, -1, -1);

else
    InitialValue.playermoney = 5000;
    People.Create(200, -1, -1, -1);
    People.Create(10, 	AGE_TOURIST, -1, -1);

end;